/*     49295 : 타이틀 텍스트      */
.title__49295__ {font-size:0}
.title__49295__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__49295__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__49295__ p {font-size:24px}
}

/*     49474 : 이미지      */
.img__49474__ {max-width:100%}
.img__49474__ * {box-sizing:border-box}
.img__49474__ a {display:block;vertical-align:top}
.img__49474__ img {width:1000px;vertical-align:top}

/*     49471 : 타이틀 텍스트      */
.title__49471__ {font-size:0; }
.title__49471__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49471__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49471__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49471__ p {font-size:24px;}
}

/*     49279 : 장문 텍스트      */
.textarea__49279__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49279__ p {font-size:15px}
}

/*     49469 : 타이틀 텍스트      */
.title__49469__ {font-size:0; }
.title__49469__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#0256d0; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49469__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__49469__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49469__ p {font-size:24px;}
}

/*     49294 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49294__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49294__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49294__ ul li:first-child {margin-top:0}
.text_list__49294__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__49294__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__49294__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__49294__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49294__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49294__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49294__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49294__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49294__ ul li {font-size:15px}
}

/*     49460 : 타이틀 텍스트      */
.title__49460__ {font-size:0; }
.title__49460__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49460__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49460__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49460__ p {font-size:24px;}
}

/*     49462 : 이미지 리스트      */
.img_tile__49462__ {overflow:hidden;}
.img_tile__49462__:after {content:''; display:block; clear:both;}
.img_tile__49462__ * {box-sizing:border-box;}
.img_tile__49462__ .img_inner {margin:0 -10px;}
.img_tile__49462__ .item {float:left; width:100%; position:relative;}
.img_tile__49462__ .item a {display:block; text-decoration:none;}
.img_tile__49462__ .item .item_inner {padding:10px;}
.img_tile__49462__ .figure {display:block; text-align:center;}
.img_tile__49462__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__49462__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__49462__ .caption > span {display:block;}
.img_tile__49462__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#0256d0; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__49462__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#0256d0; line-height:1.4em;}

.col_m_1__49462__ .item {width:100%;}
.col_m_2__49462__ .item {width:50%;}
.col_m_3__49462__ .item {width:33.3333%;}
.col_m_4__49462__ .item {width:25%;}
.col_m_1__49462__ .item,
.col_m_2__49462__ .item2n,
.col_m_3__49462__ .item3n,
.col_m_4__49462__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__49462__ .img_inner {margin:0 -15px;}
	.img_tile__49462__ .item .item_inner {padding:15px;}
	.img_tile__49462__ .caption {margin-top:15px;}
	.img_tile__49462__ .caption > span.subject {padding:8px 15px;}
	.img_tile__49462__ .caption > span.content {margin-top:15px;}

	.col_m_1__49462__ .item,
	.col_m_2__49462__ .item2n,
	.col_m_3__49462__ .item3n,
	.col_m_4__49462__ .item4n {clear:none;}

	.col_t_1__49462__ .item {width:100%;}
	.col_t_2__49462__ .item {width:50%;}
	.col_t_3__49462__ .item {width:33.3333%;}
	.col_t_4__49462__ .item {width:25%;}
	.col_t_5__49462__ .item {width:20%;}
	.col_t_6__49462__ .item {width:16.6666%;}
	.col_t_1__49462__ .item,
	.col_t_2__49462__ .item2n,
	.col_t_3__49462__ .item3n,
	.col_t_4__49462__ .item4n,
	.col_t_5__49462__ .item5n,
	.col_t_6__49462__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49462__ .img_inner {margin:0 -20px;}
	.img_tile__49462__ .item {padding:20px;}
	.img_tile__49462__ .caption {margin-top:20px;}
	.img_tile__49462__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__49462__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__49462__ .caption > span.subject {font-size:14px;}
	.text_sml__49462__ .caption > span.content {font-size:13px;}
	.text_med__49462__ .caption > span.subject {font-size:16px;}
	.text_med__49462__ .caption > span.content {font-size:14px;}
	.text_big__49462__ .caption > span.subject {font-size:18px;}
	.text_big__49462__ .caption > span.content {font-size:15px;}

	.col_t_1__49462__ .item,
	.col_t_2__49462__ .item2n,
	.col_t_3__49462__ .item3n,
	.col_t_4__49462__ .item4n,
	.col_t_5__49462__ .item5n,
	.col_t_6__49462__ .item6n {clear:none;}

	.col_pc_1__49462__ .item {width:100%;}
	.col_pc_2__49462__ .item {width:50%;}
	.col_pc_3__49462__ .item {width:33.3333%;}
	.col_pc_4__49462__ .item {width:25%;}
	.col_pc_5__49462__ .item {width:20%;}
	.col_pc_6__49462__ .item {width:16.6666%;}
	.col_pc_1__49462__ .item,
	.col_pc_2__49462__ .item2n,
	.col_pc_3__49462__ .item3n,
	.col_pc_4__49462__ .item4n,
	.col_pc_5__49462__ .item5n,
	.col_pc_6__49462__ .item6n {clear:both;}
}

/*     49331 : 타이틀 텍스트      */
.title__49331__ {font-size:0; }
.title__49331__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__49331__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__49331__.style_top p {padding-top:10px;}
.title__49331__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__49331__.style_right p {padding-right:14px;}
.title__49331__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__49331__.style_bottom p {padding-bottom:12px;}
.title__49331__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__49331__.style_left p {padding-left:14px;}
.title__49331__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__49331__.style_circle1 p {padding-left:18px;}
.title__49331__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49331__.style_circle2 p {padding-left:18px;}
.title__49331__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     50616 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__50616__ .inline_block__50616__ {display:inline-block;vertical-align:top}
.text_wrap__50616__ .inline_block__50616__ .inner__50616__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__50616__ .inline_block__50616__ .inner__50616__ .icon__50616__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__50616__ .inline_block__50616__ .inner__50616__ .icon__50616__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__50616__ .inline_block__50616__ .inner__50616__ .text__50616__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__50616__.s_size_75 .inline_block__50616__ .inner__50616__ .icon__50616__ {padding-right:.5em;font-size:.75em}
.text_wrap__50616__.s_size_100 .inline_block__50616__ .inner__50616__ .icon__50616__ {padding-right:.5em;font-size:1em}
.text_wrap__50616__.s_size_150 .inline_block__50616__ .inner__50616__ .icon__50616__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__50616__.s_size_200 .inline_block__50616__ .inner__50616__ .icon__50616__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__50616__.s_size_250 .inline_block__50616__ .inner__50616__ .icon__50616__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__50616__ .inline_block__50616__ .inner__50616__ {font-size:20px}
}

/*     49333 : 장문 텍스트      */
.textarea__49333__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49333__ p {font-size:15px}
}

/*     49502 : 이미지 리스트 (타일형)      */
.img_tile__49502__ {position:relative;}
.img_tile__49502__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49502__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49502__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49502__ * {box-sizing:border-box;}
.img_tile__49502__ .item {float:left; position:relative; width:100%;}
.img_tile__49502__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49502__ .figure {display:block;}
.img_tile__49502__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49502__ .caption {display:block; padding:8px 5px;}
.img_tile__49502__ .caption > span {display:block; text-align:center;}
.img_tile__49502__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49502__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49502__ .item {width:100%;}
.col_m_2__49502__ .item {width:50%;}
.col_m_3__49502__ .item {width:33.3333%;}
.col_m_4__49502__ .item {width:25%;}
.col_m_1__49502__ .item,
.col_m_2__49502__ .item2n,
.col_m_3__49502__ .item3n,
.col_m_4__49502__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49502__ .item,
	.col_m_2__49502__ .item2n,
	.col_m_3__49502__ .item3n,
	.col_m_4__49502__ .item4n {clear:none;}

	.col_t_1__49502__ .item {width:100%;}
	.col_t_2__49502__ .item {width:50%;}
	.col_t_3__49502__ .item {width:33.3333%;}
	.col_t_4__49502__ .item {width:25%;}
	.col_t_5__49502__ .item {width:20%;}
	.col_t_6__49502__ .item {width:16.6666%;}
	.col_t_1__49502__ .item,
	.col_t_2__49502__ .item2n,
	.col_t_3__49502__ .item3n,
	.col_t_4__49502__ .item4n,
	.col_t_5__49502__ .item5n,
	.col_t_6__49502__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49502__ .caption {padding:10px;}

	.text_sml__49502__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49502__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49502__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49502__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49502__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49502__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49502__ .item,
	.col_t_2__49502__ .item2n,
	.col_t_3__49502__ .item3n,
	.col_t_4__49502__ .item4n,
	.col_t_5__49502__ .item5n,
	.col_t_6__49502__ .item6n {clear:none;}

	.col_pc_1__49502__ .item {width:100%;}
	.col_pc_2__49502__ .item {width:50%;}
	.col_pc_3__49502__ .item {width:33.3333%;}
	.col_pc_4__49502__ .item {width:25%;}
	.col_pc_5__49502__ .item {width:20%;}
	.col_pc_6__49502__ .item {width:16.6666%;}
	.col_pc_1__49502__ .item,
	.col_pc_2__49502__ .item2n,
	.col_pc_3__49502__ .item3n,
	.col_pc_4__49502__ .item4n,
	.col_pc_5__49502__ .item5n,
	.col_pc_6__49502__ .item6n {clear:both;}
}

/*     50612 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__50612__ .inline_block__50612__ {display:inline-block;vertical-align:top}
.text_wrap__50612__ .inline_block__50612__ .inner__50612__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__50612__ .inline_block__50612__ .inner__50612__ .icon__50612__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__50612__ .inline_block__50612__ .inner__50612__ .icon__50612__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__50612__ .inline_block__50612__ .inner__50612__ .text__50612__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__50612__.s_size_75 .inline_block__50612__ .inner__50612__ .icon__50612__ {padding-right:.5em;font-size:.75em}
.text_wrap__50612__.s_size_100 .inline_block__50612__ .inner__50612__ .icon__50612__ {padding-right:.5em;font-size:1em}
.text_wrap__50612__.s_size_150 .inline_block__50612__ .inner__50612__ .icon__50612__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__50612__.s_size_200 .inline_block__50612__ .inner__50612__ .icon__50612__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__50612__.s_size_250 .inline_block__50612__ .inner__50612__ .icon__50612__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__50612__ .inline_block__50612__ .inner__50612__ {font-size:20px}
}

/*     49336 : 장문 텍스트      */
.textarea__49336__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49336__ p {font-size:15px}
}

/*     49501 : 이미지 리스트 (타일형)      */
.img_tile__49501__ {position:relative;}
.img_tile__49501__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49501__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49501__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49501__ * {box-sizing:border-box;}
.img_tile__49501__ .item {float:left; position:relative; width:100%;}
.img_tile__49501__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49501__ .figure {display:block;}
.img_tile__49501__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49501__ .caption {display:block; padding:8px 5px;}
.img_tile__49501__ .caption > span {display:block; text-align:center;}
.img_tile__49501__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49501__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49501__ .item {width:100%;}
.col_m_2__49501__ .item {width:50%;}
.col_m_3__49501__ .item {width:33.3333%;}
.col_m_4__49501__ .item {width:25%;}
.col_m_1__49501__ .item,
.col_m_2__49501__ .item2n,
.col_m_3__49501__ .item3n,
.col_m_4__49501__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49501__ .item,
	.col_m_2__49501__ .item2n,
	.col_m_3__49501__ .item3n,
	.col_m_4__49501__ .item4n {clear:none;}

	.col_t_1__49501__ .item {width:100%;}
	.col_t_2__49501__ .item {width:50%;}
	.col_t_3__49501__ .item {width:33.3333%;}
	.col_t_4__49501__ .item {width:25%;}
	.col_t_5__49501__ .item {width:20%;}
	.col_t_6__49501__ .item {width:16.6666%;}
	.col_t_1__49501__ .item,
	.col_t_2__49501__ .item2n,
	.col_t_3__49501__ .item3n,
	.col_t_4__49501__ .item4n,
	.col_t_5__49501__ .item5n,
	.col_t_6__49501__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49501__ .caption {padding:10px;}

	.text_sml__49501__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49501__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49501__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49501__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49501__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49501__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49501__ .item,
	.col_t_2__49501__ .item2n,
	.col_t_3__49501__ .item3n,
	.col_t_4__49501__ .item4n,
	.col_t_5__49501__ .item5n,
	.col_t_6__49501__ .item6n {clear:none;}

	.col_pc_1__49501__ .item {width:100%;}
	.col_pc_2__49501__ .item {width:50%;}
	.col_pc_3__49501__ .item {width:33.3333%;}
	.col_pc_4__49501__ .item {width:25%;}
	.col_pc_5__49501__ .item {width:20%;}
	.col_pc_6__49501__ .item {width:16.6666%;}
	.col_pc_1__49501__ .item,
	.col_pc_2__49501__ .item2n,
	.col_pc_3__49501__ .item3n,
	.col_pc_4__49501__ .item4n,
	.col_pc_5__49501__ .item5n,
	.col_pc_6__49501__ .item6n {clear:both;}
}

/*     50613 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__50613__ .inline_block__50613__ {display:inline-block;vertical-align:top}
.text_wrap__50613__ .inline_block__50613__ .inner__50613__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__50613__ .inline_block__50613__ .inner__50613__ .icon__50613__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__50613__ .inline_block__50613__ .inner__50613__ .icon__50613__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__50613__ .inline_block__50613__ .inner__50613__ .text__50613__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__50613__.s_size_75 .inline_block__50613__ .inner__50613__ .icon__50613__ {padding-right:.5em;font-size:.75em}
.text_wrap__50613__.s_size_100 .inline_block__50613__ .inner__50613__ .icon__50613__ {padding-right:.5em;font-size:1em}
.text_wrap__50613__.s_size_150 .inline_block__50613__ .inner__50613__ .icon__50613__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__50613__.s_size_200 .inline_block__50613__ .inner__50613__ .icon__50613__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__50613__.s_size_250 .inline_block__50613__ .inner__50613__ .icon__50613__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__50613__ .inline_block__50613__ .inner__50613__ {font-size:20px}
}

/*     49339 : 장문 텍스트      */
.textarea__49339__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49339__ p {font-size:15px}
}

/*     49503 : 이미지 리스트 (타일형)      */
.img_tile__49503__ {position:relative;}
.img_tile__49503__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49503__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49503__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49503__ * {box-sizing:border-box;}
.img_tile__49503__ .item {float:left; position:relative; width:100%;}
.img_tile__49503__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49503__ .figure {display:block;}
.img_tile__49503__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49503__ .caption {display:block; padding:8px 5px;}
.img_tile__49503__ .caption > span {display:block; text-align:center;}
.img_tile__49503__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49503__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49503__ .item {width:100%;}
.col_m_2__49503__ .item {width:50%;}
.col_m_3__49503__ .item {width:33.3333%;}
.col_m_4__49503__ .item {width:25%;}
.col_m_1__49503__ .item,
.col_m_2__49503__ .item2n,
.col_m_3__49503__ .item3n,
.col_m_4__49503__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49503__ .item,
	.col_m_2__49503__ .item2n,
	.col_m_3__49503__ .item3n,
	.col_m_4__49503__ .item4n {clear:none;}

	.col_t_1__49503__ .item {width:100%;}
	.col_t_2__49503__ .item {width:50%;}
	.col_t_3__49503__ .item {width:33.3333%;}
	.col_t_4__49503__ .item {width:25%;}
	.col_t_5__49503__ .item {width:20%;}
	.col_t_6__49503__ .item {width:16.6666%;}
	.col_t_1__49503__ .item,
	.col_t_2__49503__ .item2n,
	.col_t_3__49503__ .item3n,
	.col_t_4__49503__ .item4n,
	.col_t_5__49503__ .item5n,
	.col_t_6__49503__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49503__ .caption {padding:10px;}

	.text_sml__49503__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49503__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49503__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49503__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49503__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49503__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49503__ .item,
	.col_t_2__49503__ .item2n,
	.col_t_3__49503__ .item3n,
	.col_t_4__49503__ .item4n,
	.col_t_5__49503__ .item5n,
	.col_t_6__49503__ .item6n {clear:none;}

	.col_pc_1__49503__ .item {width:100%;}
	.col_pc_2__49503__ .item {width:50%;}
	.col_pc_3__49503__ .item {width:33.3333%;}
	.col_pc_4__49503__ .item {width:25%;}
	.col_pc_5__49503__ .item {width:20%;}
	.col_pc_6__49503__ .item {width:16.6666%;}
	.col_pc_1__49503__ .item,
	.col_pc_2__49503__ .item2n,
	.col_pc_3__49503__ .item3n,
	.col_pc_4__49503__ .item4n,
	.col_pc_5__49503__ .item5n,
	.col_pc_6__49503__ .item6n {clear:both;}
}

/*     50618 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__50618__ .inline_block__50618__ {display:inline-block;vertical-align:top}
.text_wrap__50618__ .inline_block__50618__ .inner__50618__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__50618__ .inline_block__50618__ .inner__50618__ .icon__50618__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__50618__ .inline_block__50618__ .inner__50618__ .icon__50618__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__50618__ .inline_block__50618__ .inner__50618__ .text__50618__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__50618__.s_size_75 .inline_block__50618__ .inner__50618__ .icon__50618__ {padding-right:.5em;font-size:.75em}
.text_wrap__50618__.s_size_100 .inline_block__50618__ .inner__50618__ .icon__50618__ {padding-right:.5em;font-size:1em}
.text_wrap__50618__.s_size_150 .inline_block__50618__ .inner__50618__ .icon__50618__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__50618__.s_size_200 .inline_block__50618__ .inner__50618__ .icon__50618__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__50618__.s_size_250 .inline_block__50618__ .inner__50618__ .icon__50618__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__50618__ .inline_block__50618__ .inner__50618__ {font-size:20px}
}

/*     50617 : 이미지 리스트 (타일형)      */
.img_tile__50617__ {position:relative;}
.img_tile__50617__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__50617__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__50617__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__50617__ * {box-sizing:border-box;}
.img_tile__50617__ .item {float:left; position:relative; width:100%;}
.img_tile__50617__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__50617__ .figure {display:block;}
.img_tile__50617__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__50617__ .caption {display:block; padding:8px 5px;}
.img_tile__50617__ .caption > span {display:block; text-align:center;}
.img_tile__50617__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__50617__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__50617__ .item {width:100%;}
.col_m_2__50617__ .item {width:50%;}
.col_m_3__50617__ .item {width:33.3333%;}
.col_m_4__50617__ .item {width:25%;}
.col_m_1__50617__ .item,
.col_m_2__50617__ .item2n,
.col_m_3__50617__ .item3n,
.col_m_4__50617__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__50617__ .item,
	.col_m_2__50617__ .item2n,
	.col_m_3__50617__ .item3n,
	.col_m_4__50617__ .item4n {clear:none;}

	.col_t_1__50617__ .item {width:100%;}
	.col_t_2__50617__ .item {width:50%;}
	.col_t_3__50617__ .item {width:33.3333%;}
	.col_t_4__50617__ .item {width:25%;}
	.col_t_5__50617__ .item {width:20%;}
	.col_t_6__50617__ .item {width:16.6666%;}
	.col_t_1__50617__ .item,
	.col_t_2__50617__ .item2n,
	.col_t_3__50617__ .item3n,
	.col_t_4__50617__ .item4n,
	.col_t_5__50617__ .item5n,
	.col_t_6__50617__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__50617__ .caption {padding:10px;}

	.text_sml__50617__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__50617__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__50617__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__50617__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__50617__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__50617__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__50617__ .item,
	.col_t_2__50617__ .item2n,
	.col_t_3__50617__ .item3n,
	.col_t_4__50617__ .item4n,
	.col_t_5__50617__ .item5n,
	.col_t_6__50617__ .item6n {clear:none;}

	.col_pc_1__50617__ .item {width:100%;}
	.col_pc_2__50617__ .item {width:50%;}
	.col_pc_3__50617__ .item {width:33.3333%;}
	.col_pc_4__50617__ .item {width:25%;}
	.col_pc_5__50617__ .item {width:20%;}
	.col_pc_6__50617__ .item {width:16.6666%;}
	.col_pc_1__50617__ .item,
	.col_pc_2__50617__ .item2n,
	.col_pc_3__50617__ .item3n,
	.col_pc_4__50617__ .item4n,
	.col_pc_5__50617__ .item5n,
	.col_pc_6__50617__ .item6n {clear:both;}
}

